uuid:
  -
    value: b0c91e82-bc76-4ac7-ace2-e2a0b0808c49
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: takeover.zakynthos.45_agios_nikolas_basilikos.jpg
uri:
  -
    value: 'public://2019-11/takeover.zakynthos.45_agios_nikolas_basilikos_0.jpg'
    url: /sites/default/files/2019-11/takeover.zakynthos.45_agios_nikolas_basilikos_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 446486
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:18:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:18:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
